CVE-2021-30499

Published: 27 May 2021

A flaw was found in libcaca. A buffer overflow of export.c in function export_troff might lead to memory corruption and other potential consequences.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
libcaca
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.04 (Hirsute Hippo) Deferred
(2021-09-07)
Ubuntu 20.04 LTS (Focal Fossa) Deferred
(2021-09-07)
Ubuntu 18.04 LTS (Bionic Beaver) Deferred
(2021-09-07)
Ubuntu 16.04 ESM (Xenial Xerus) Deferred
(2021-09-07)
Ubuntu 14.04 ESM (Trusty Tahr) Deferred
(2021-09-07)